/* reset */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

@font-face {
    font-family:'ProximaNova Condensed Light';
    src: url("/fonts/proximanovacondensedlight-webfont.eot");
    src: url("/fonts/proximanovacondensedlight-webfont.eot?#iefix") format('embedded-opentype'),
         url("/fonts/proximanovacondensedlight-webfont.woff") format('woff'),
         url("/fonts/proximanovacondensedlight-webfont.ttf") format('truetype'),
         url("/fonts/proximanovacondensedlight-webfont.svg#ProximaNova_Condensed_Light") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'ProximaNova Condensed SemiBold';
    src: url("/fonts/proximanovacondensedsemibold-webfont.eot");
    src: url("/fonts/proximanovacondensedsemibold-webfont.eot?#iefix") format('embedded-opentype'),
         url("/fonts/proximanovacondensedsemibold-webfont.woff") format('woff'),
         url("/fonts/proximanovacondensedsemibold-webfont.ttf") format('truetype'),
         url("/fonts/proximanovacondensedsemibold-webfont.svg#ProximaNova_Condensed_SemiBold") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'ProximaNova Regular';
    src: url("/fonts/proximanovaregular-webfont.eot");
    src: url("/fonts/proximanovaregular-webfont.eot?#iefix") format('embedded-opentype'),
         url("/fonts/proximanovaregular-webfont.woff") format('woff'),
         url("/fonts/proximanovaregular-webfont.ttf") format('truetype'),
         url("/fonts/proximanovaregular-webfont.svg#ProximaNova_Regular") format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background:#f1f1f1;
	text-align: center; 
	color: #818181;
	font: 20px "ProximaNova Condensed Light", Arial, sans-serif;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1 {font-size: 32px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;}
h6 {font-size: 16px;}

p { 
	padding-bottom: 20px; 
	line-height: 24px;
}

ul, ol {
	margin-left:30px;
	margin-bottom:20px;
}
ul li {
	list-style:disc outside none;
	line-height:24px;
	margin-bottom: 20px;
}
ol li {
	list-style:decimal outside none;
	line-height:24px;
}

.clear {
	clear:both;
}

img.alignleft {
	float:left;
	margin:0 20px 20px 0;
}
img.alignright {
	float:right; 
	margin:0 0 20px 20px;
}

.nopadding {
	padding: 0;
}

a { 
	text-decoration: none;
	color: #e85c3f;
	-webkit-transition: color 0.2s linear 0s;
    -moz-transition: color 0.2s linear 0s;
    -ms-transition: color 0.2s linear 0s;
    -o-transition: color 0.2s linear 0s;
    transition: color 0.2s linear 0s;
}
a:hover { 
	text-decoration: none;
	color: #fff;
}

.hero-container {
	height: 770px;
	border-bottom: 5px solid #540000;
	float: left;
	width: 100%;
	background: url('images/bg-repeat.jpg') repeat left top;
}

.wrap {
	margin:0 auto;
	display: block;
	text-align: left;
	width:1023px;
}

.copy-container {
	clear: both;
	float: left;
	width: 100%;
}

.amentities-wrap {
	clear: both;
	display: block;
	width: 905px;
	margin: 0 auto;
}

.amentities-wrap img { 
	display: block;
	margin:0 auto 55px;
	text-align: center;
}

ul.left-col {
	width:455px;
	margin:0;
}

ul.right-col {
	width: 410px;
	margin:0;
}

ul.left-col li, ul.right-col li {
	list-style: none;
	background: url('images/bullet.jpg') no-repeat left 8px;
	padding-left:35px;
	text-align: left;
}

.left-col {
	float: left;
}

.right-col {
	float: right;
}

.cta-box {
	background: url('images/bg-cta.png') no-repeat center top;
	float: left;
	width: 957px;
	height: 112px;
	margin:-55px 32px 70px;
	color: #fff;
	font-size: 25px;
}

.cta-box a {
	color: #fff;
}

.cta-box a:hover {
	color: #540000;
}

.info {
	margin: 35px 0 0 45px;
	float: left;
}

.email {
	float: left;
	margin: 35px 0 0 140px;
}

.phone {
	float: left;
	margin: 35px 0 0 30px;
}

.buttons {
	clear: both;
	display: block;
	text-align: center;
	padding-top:17px;
}

.buttons a {
	display: inline-block;
	text-align: center;
	background: #540000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #e85c3f;
	margin:0 3px;
	padding:7px 5px;
	width: 160px;
	font: 16px "ProximaNova Condensed SemiBold", Arial, sans-serif;
}

.buttons a:hover {
	color: #fff;
}

.footer {
	clear: both;
	float: left;
	width: 100%;
	padding-bottom: 40px;
}

.footer .wrap {
	border-top:4px solid #540000;
	padding-top:20px;
	margin-top:30px;
	font-size: 18px;
	text-align: center;
}

.footer p {
	padding-bottom: 10px;
}

.footer a {
	color:#818181;
}

.footer a:hover {
	color: #e85c3f;
}

p.fineprint {
	font: 13px "ProximaNova Regular", Arial, sans-serif;
	padding-bottom: 30px;
}


/*home slider
.slidewrap {
	clear: both;
	width: 1023px;
	margin: 0 auto;
}

*/

.slide-text {
	position: absolute;
	top: 0;
	left: 0;
}


.apt-app {
	max-width: 905px;
	margin: 0 auto;
}




































